# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = prosody-modules-hg
pkgbase = prosody-modules-hg
pkgver = 20231108-1
pkgdesc = Prosody community modules, includes experimental ones.
url = https://modules.prosody.im/
builddate = 1700454567
packager = bill-auger <bill-auger@programmer.net>
size = 3708661
arch = any
license = MIT
